prefix=/cygdrive/e/stefan/nbBuildDir/CoinAll/releases-1.6.0-with-lapack-BUILD-with-blas-BUILD
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Name: Blas
Description: Basic linear algebra package
URL: https://projects.coin-or.org/BuildTools
Version: 1.2.0
Libs: -L${libdir} -lcoinblas  -L/usr/lib/gcc/i686-pc-cygwin/4.3.4 -L/usr/lib/gcc/i686-pc-cygwin/4.3.4/../../.. -lgfortranbegin -lgfortran -lgcc_s -luser32 -lkernel32 -ladvapi32 -lshell32
Cflags:
